@charset "utf-8";

/* CSS Document */

@media screen and (min-width: 991px) and (max-width: 1199px) {
.carousel-inner>.item>img {
    height: calc( 95vh - 250px );
    min-height: 350px;
}
.main-banner.index .col-md-8 {
    height: calc(95vh - 250px);
    min-height: 350px;
}
.main-banner.index .caption h6 {
    font-size: 28px;
    line-height: 36px;
}
.main-banner.index .caption p {
    font-size: 16px;
    line-height: 24px;
}
.inner-banner img {
        height: calc( 90vh - 250px );
    min-height: 300px;
    max-height: 450px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 11px;
	padding: 12px 5px 3px;
}
.caption {
	top: 70px;
}
.caption h6 {
	font-size: 34px;
}
.caption h5 {
	font-size: 34px;
}
.caption p {
	font-size: 14px;
	margin: 10px 0;
}
.lob-section h2 a {
	font-size: 16px;
}
.lob-section .icon {
	margin-top: 40px;
}
footer .footer-nav li a {
	color: #999999;
	margin: 0 10px;
	
}
#agency-address li{
	font-size: 13px;
}
}

@media screen and (max-width: 991px) {
.dropdown-menu>li {
    display: table;
    margin: 10px auto;
}
.brand {
    padding: 20px 0 5px;
}
.brand .row {
    display: block;
}
.navbar-default .navbar-nav > li > a {
padding-right: 0px;
padding-left: 0px;
    display: inline-block;
}
.navbar-header {
	float: none;
}
.navbar-default {
	border-left: none;
}
.navbar-toggle {
	display: block;
	margin-top: -90px;
}
.navbar-collapse {
	border-top: 1px solid transparent;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	width: 100%;
    text-align: center;
}
.navbar-collapse.in {
	display: block !important;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.navbar-nav > li > .dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	left: 35%;
	margin-top: 0;
	position: absolute;
	top: 70%;
}
.nav-main span {
	float: right;
}
.navbar-toggle {
	color: #666666;
	font-size: large;
	font-weight: 700;
	padding: 5px 10px;
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.fa-bars {
	color: #709cb3;
}
.navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
	text-align:center;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    left: 35%;
    margin-top: 0;
    position: relative;
    top: 70%;
}
.open > .dropdown-menu {
    display: block;
}
.mb-nodsp{
display:none;
}
.navbar-default .navbar-nav .open .dropdown-menu > li a{padding: 12px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	text-align: center;
	font-size: 12px;
	color: #666666;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	display:inline-block;
}


.navbar {
    min-height: 5px;
}

}


@media screen and (min-width: 768px) and (max-width: 990px) {
.carousel-inner>.item>img {
    height: calc( 95vh - 250px );
    min-height: 350px;
}
.main-banner.index .col-md-8 {
    height: calc(95vh - 250px);
    min-height: 350px;
}
.main-banner.index .caption h6 {
    font-size: 28px;
    line-height: 36px;
}
.main-banner.index .caption p {
    font-size: 16px;
    line-height: 24px;
}
.inner-banner img {
        height: calc( 90vh - 250px );
    min-height: 300px;
    max-height: 450px;
}
.caption {
	top: 50px;
}
.caption h6 {
	font-size: 28px;
}
.caption h5 {
	font-size: 28px;
}
.caption p {
	font-size: 14px;
	margin: 10px 0;
}
footer .footer-nav li a {
	/* margin: 8px; */
}

.side-content ul li span {
	width: 90%;
	float: right;
	border-bottom: 1px groove #999999;
	padding: 8px 0;
	margin-top: -8px;
}
.inner-list li span {
	float: none;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    left: 35%;
    margin-top: 0;
    position: relative;
    top: 70%;
}
.navbar-default .navbar-nav .open .dropdown-menu > li a {
    padding: 5px 12px;
    }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	text-align: center;
	font-size: 12px;
	color: #050708;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
}


#agency-logo {
  max-width: 180px;
  margin-bottom: 10px;
}

.side-content {
  padding-left: 10px;
  padding-right: 5px;
}

.lob-section h2 a {
  font-size: 16px;
  line-height: 20px;
}

}

@media screen and (max-width: 767px) {
.carousel-inner>.item>img {
    height: 100%;
    min-height: 350px;
    max-height: 500px;
}
.main-banner.index, .main-banner.index .container {
        height: auto;
    min-height: 350px;
    max-height: 500px;
}
.main-banner.index .col-md-8 {
    height: auto;
    min-height: 350px;
}
.main-banner.index .caption h6 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 5px;
}
.main-banner.index .caption p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
}
.main-banner.index .caption .banner-btn {
    margin-top: 10px;
}
.inner-banner img {
    height: auto;
    min-height: 150px;
    max-height: 300px;
}
.navbar .navbar-collapse {
	text-align: center;
	padding-bottom: 10px;
    margin-top: 20px;
}
.navbar-default {
	border-left: none;
}
.caption {
	top: 3px;
}
.caption h6, .caption h5 {
	font-size: 20px;
}
  .caption p {
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 0px;
    line-height: 17px;
  }
.banner-btn {
	display: initial;
	font-size: 16px;
	margin: 0 auto;
	padding: 6px 70px;
}
.main-banner {
	margin-bottom: 0px;
}
.main-content {
	padding: 0;
}
.mb-nodsp {
	display: none !important;
}
.lob-section .col-xs-12 {
	border-bottom: 1px solid #608699;
}
.rt {
	float: none;
}
.rt .social {
	display: block;
	float: none;
	text-align: center;
}
footer p {
	text-align: center;
}
footer .footer-nav li {
	border-bottom: 1px groove #151d21;
	border-right: 1px solid #cfdee6;
	display: block;
	margin: 0;
	padding: 8px 0;
	width: 100%;
	border-bottom: 1px solid #151d21;
	border-right: none;
}
.no-bdr {
	border-bottom: 1px solid #151d21 !important;
}
.quick-list li.no-bdr {
    border-bottom: 1px solid #cfdee6!important;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    left: 35%;
    margin-top: 0;
    position: relative;
    top: 70%;
}
.navbar-default .navbar-nav .open .dropdown-menu > li a{padding: 12px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	text-align: center;
	font-size: 12px;
	color: #050708;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	display:inline-block;
}
.navbar-default .navbar-nav .open .dropdown-menu > li a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li a.active {background: transparent; color: #709cb3;}
.lob-section {
	padding: 0;
}
.right-arrow .fa {
	display: block;
	margin-top: 40px;
	font-size: 32px;
	color: #050708;
}
.lob-section h2 {
	font-size: 13px;
}
.lob-section p {
	font-size: 12px;
}
.lob-section .icon {
	margin-bottom: 20px;
	margin-right: 8px;
	margin-top: 20px;
	padding: 40px;
	vertical-align: middle;
}
.inner-content {
	margin-top: 0px;
}
.side-content ul .no-bdr {
	border-bottom: none !important;
}
.inner-caption h4 {
	font-size: 34px;
}
.caption-btn, .caption-btn:hover, .caption-btn:focus  {
	font-size: 16px;
	padding: 6px 8px;
}

.inner-list li span {
	float: none;
}
.column, .column1{display: block;
height: auto !important;}
.top-info h4 {
	font-size: 17px;
	margin-top: 9px;
}
.social li {
	font-size: 18px;
}
.top-info .fa-mobile, .top-info .fa-comments {
	font-size: 18px;
}
#agency-address{
	text-align: center;
}
.lob-section .col-md-4 {
    margin: 0px;
    padding: 20px 15px;
}
h1, h1 a {
  font-size: 28px;
  line-height: 36px;
}
h2 {
  font-size: 24px;
  line-height: 32px;    
}
h3 {
  font-size: 20px;
  line-height: 28px;
}
#agency-logo {
    max-width: 160px;
	margin-bottom: 5px;
}

#foot-siteinfo {
	text-align: center;
}

.req-quote-jot-form {
	height: 800px !important;
}


}

@media screen and (max-width: 460px) {
.carousel-inner img {
	height: 200px !important;
}
.carousel-indicators {
	bottom: -10px;
}
.social {
	padding: 0 4px;
	margin: 5px;
}
.top-info h4 {
	font-size: 16px;
}
.social li {
	font-size: 18px;
}
.top-info .fa-mobile, .top-info .fa-comments {
	font-size: 15px;
}
.main-banner.index .caption h6 {
    font-size: 24px;
    line-height: 32px;
}
.main-banner.index .caption p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}
  
}
@media screen and (max-width: 991px) {

.navbar-default {
	margin-top: 0px;
}

}